RDKit::Fingerprints::detail Namespace Reference

## Functions

bool | isComplexQuery (const Bond *b)
bool | isComplexQuery (const Atom *a)
bool | isAtomAromatic (const Atom *a)

## Function Documentation

bool RDKit::Fingerprints::detail::isAtomAromatic | ( | const Atom * | a | ) |

bool RDKit::Fingerprints::detail::isComplexQuery | ( | const Bond * | b | ) |

bool RDKit::Fingerprints::detail::isComplexQuery | ( | const Atom * | a | ) |